list fully supported and autopep8
[rainbowstream.git] / README.md
index ffc59bf..a621318 100644 (file)
--- a/README.md
+++ b/README.md
@@ -18,9 +18,10 @@ Screenshot: (Click to see)
 
 ## Install
 #### The quick way
-You will need Python 2.7 and pip.
+You will need Python and pip (2.7.x or 3.x).
 ```bash
 sudo pip install rainbowstream
+# Python 3 users: sudo pip3 install rainbowstream
 ```
 
 #### The recommended way
@@ -97,6 +98,8 @@ CONSUMER_SECRET = 'APISecret' # Your Twitter application's API secret
 * Use pip to install in local
 ```bash
 # cd to directory which contains setup.py
+virtualenv venv # Python3 users: use -p to specify python3
+source venv/bin/activate
 pip install -e .
 pip list | grep rainbowstream # confirm installed version
 rainbowstream # local version of rainbowstream